@font-face {
    font-family: 'OswaldLight_0';
    src: url('../fonts/OswaldLight_0.eot');
    src: url('../fonts/OswaldLight_0.eot') format('embedded-opentype'),
         url('../fonts/OswaldLight_0.woff2') format('woff2'),
         url('../fonts/OswaldLight_0.woff') format('woff'),
         url('../fonts/OswaldLight_0.ttf') format('truetype'),
         url('../fonts/OswaldLight_0.svg#OswaldLight_0') format('svg');
}
@font-face {
    font-family: 'OswaldBold_1';
    src: url('../fonts/OswaldBold_1.eot');
    src: url('../fonts/OswaldBold_1.eot') format('embedded-opentype'),
         url('../fonts/OswaldBold_1.woff2') format('woff2'),
         url('../fonts/OswaldBold_1.woff') format('woff'),
         url('../fonts/OswaldBold_1.ttf') format('truetype'),
         url('../fonts/OswaldBold_1.svg#OswaldBold_1') format('svg');
} 
@font-face {
    font-family: 'OswaldMedium';
    src: url('../fonts/OswaldMedium.eot');
    src: url('../fonts/OswaldMedium.eot') format('embedded-opentype'),
         url('../fonts/OswaldMedium.woff2') format('woff2'),
         url('../fonts/OswaldMedium.woff') format('woff'),
         url('../fonts/OswaldMedium.ttf') format('truetype'),
         url('../fonts/OswaldMedium.svg#OswaldMedium') format('svg');
}

@font-face {
    font-family: 'OswaldHeavy';
    src: url('../fonts/OswaldHeavy.eot');
    src: url('../fonts/OswaldHeavy.eot') format('embedded-opentype'),
         url('../fonts/OswaldHeavy.woff2') format('woff2'),
         url('../fonts/OswaldHeavy.woff') format('woff'),
         url('../fonts/OswaldHeavy.ttf') format('truetype'),
         url('../fonts/OswaldHeavy.svg#OswaldHeavy') format('svg');
}
